{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"description": "Download the Hotel Data using the UUID.",
	"type": "object",
	"additionalProperties": false,
	"$ref": "#/definitions/hotelDataDownloadResponse",
	"definitions": {
		"hotelDataDownloadResponse": {
			"description": "Download the Hotel Data using the UUID.",
			"properties": {
				"responseAuditInfo": {
					"$ref": "commonTypes.json#/definitions/responseAuditInfo"
				},
				"versionNumber": {
				"$ref": "commonTypes.json#/definitions/schemaVersion"
			    },
				"hotelData": {
					"$ref": "commonTypes.json#/definitions/xs:base64Binary"
				},
				"errors": {
					"description": "Indicates the collections of error occurred in the processing of the request message.",
					"$ref": "commonTypes.json#/definitions/errors"
				},
				"warnings": {
					"description": "Indicates the collections of business level warning messages for requested products.",
					"type": "object",
					"properties": {
						"warning": {
							"$ref": "commonTypes.json#/definitions/warningType"
						}
					},
					"additionalProperties": false
				},
				"additionalProperties": false
			},
			"required": [
				"versionNumber",
				"responseAuditInfo"
			],
			"additionalProperties": false
		}
	}
}